Loading...
Searching...
No Matches
tds_freeze Struct Reference
Collaboration diagram for tds_freeze:
[legend]

## Public Attributes

TDSPACKET * | pkt
| first packet frozen
unsigned | pkt_pos
| position in pkt
unsigned | size_len
| length size (0, 1, 2 or 4)
TDSSOCKET * | tds
| which socket we refer to

The documentation for this struct was generated from the following file:

- include/freetds/tds.h